@keyframes appear{
    from{
        opacity: 0;
        scale: 0.8;
    }
    to{
        opacity:1;
        scale: 1;
    }
}

.efecto{
    animation: appear linear;
    animation-timeline: view();
    animation-range: entry 40%;
}

@keyframes appearhr{
    from{
        width:0%;
    }
    to{
        width:100%;
    }
}

.efectohr{
    animation: appearhr linear;
    animation-timeline: view();
    animation-range: entry 100% cover 100%;
}

.bloque img, .caja img {opacity:1}


